=== debian/changelog ===
python-vega-datasets (0.8+dfsg-2) unstable; urgency=medium

  * Source-only upload, so it can get into testing.
  * Bump debhelper-compat to 13.

 -- Santiago Ruano Rincón <santiago.ruano-rincon@imt-atlantique.fr>  Sun, 26 Jul 2020 23:32:52 +0200

python-vega-datasets (0.8+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #941666)

 -- Santiago Ruano Rincón <santiago.ruano-rincon@imt-atlantique.fr>  Tue, 31 Mar 2020 17:02:09 +0200
