=== debian/control ===
Source: python-vega-datasets
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Santiago Ruano Rincón <santiago.ruano-rincon@imt-atlantique.fr>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-pandas, python3-setuptools, python3-pytest
Standards-Version: 4.5.0
Homepage: https://github.com/altair-viz/vega_datasets
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-vega-datasets
Vcs-Git: https://salsa.debian.org/python-team/modules/python-vega-datasets.git
#Testsuite: autopkgtest-pkg-python

Package: python3-vega-datasets
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python 3 package for offline access to vega datasets
 Vega is a data visualization grammar, and this package provides a common
 repository for example datasets used by Vega related projects.
