=== debian/changelog ===
python-vega-datasets (0.9+dfsg-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Santiago Ruano Rincón ]
  * New upstream version 0.9+dfsg

 -- Santiago Ruano Rincón <santiago.ruano-rincon@imt-atlantique.fr>  Mon, 11 Oct 2021 17:46:12 +0200
